[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TAcceptFileNameEvent

TAcceptFileNameEvent - generic event handling method to accept a filename from a dialog.

## Declaration

Source position: editbtn.pas line 366

`type TAcceptFileNameEvent = procedure(`
`Sender: TObject;`
`var Value: string`
`) of object;`

## Arguments

`Sender` |  | Object for the event notification.
`Value` |  | File name examined in the event handler.